﻿/* TABLAS BOLETIN */

@media(min-width: 1200px){

table.tabla_boletin{ width:690px; margin-top:0.5em; margin-bottom:1em}


}

@media(min-width: 1200px){
.contenido-centro{margin-left: 4%; margin-right: 4%; min-height: 730px;padding-bottom: 40px; padding-top: 10px}
}

@media(min-width: 768px){
.fondo1920{
background: url(../img/headboard3.jpg) no-repeat top center;
}
}

@media(min-width: 768px){

.logo{
margin-left: -42px;
}
}

@media (min-width: 768px){
.colorM a{
color: #318825;
}

}

@media(min-width: 768px) and (max-width: 992px){
/*.logo img{
max-width: 100%;
}*/

	.columna_central img{
		width: 100%;
		margin-top: 45px;
		margin-left: 25px;
	}
}

@media(min-width: 768px){
.black{
background-color: #2468B1;
}

.sub_comites{
margin: 1em 0 2em 0;
}

.input_campo {width: 14.4em; margin: 0 0.5em 0 0}

.input_campo_largo {width: 46.9em; margin: 0 0 0 0}

.select_campo_largo {width: 48.3em; margin: 0 0 0 0; }

.textarea_campo, .textarea_campo_contacto, .textarea_campo_pregunta, .textarea_campo2 {
width: 43.3em; margin: 0 0 0 0; vertical-align: top; font-size: 0.9em;
font-family: 'FrutigerNextLTRegular',Tahoma, Geneva, sans-serif;
}
.youtube{
width: 707px;
height: 360px;
}
  
.foto_galeria {width: 33%}

}

@media(min-width: 768px) and (max-width: 1199px){
.contenido-centro{margin-left: 7%; min-height: 730px; padding-bottom: 40px; padding-top: 10px}
}

@media( max-width: 1199px ){

table.tabla_boletin{ width:100%; margin-top:0.5em; margin-bottom:1em}


/*table.tabla_boletin tbody tr td p{max-width: 50px}*/



}

@media(max-width: 768px){
.img-responsive{
width: 100%;
}
}

@media(max-width: 768px){
.center-nav{
margin-top: 23px;
}
}

@media(max-width: 767px){
.fondo1920{
background: url(../img/headboard3.jpg) no-repeat top center;
}
}

@media (max-width: 767px){
.colorM a{
color: #337ab7;
}
}

@media(max-width: 767px){

.contenido-centro h2, h1{padding-top: 15px;}

.black{
background-color: transparent;
}
.mainNav{
background: white;
/*position: absolute; 
z-index: 10; 
right: 0px;*/
}
#mainNav{
margin-left: 25px;
text-transform: uppercase;
}
.sub_comites{
padding-top: 13px;
}
.sub_comites a{
float: left;
}

.logo img{
max-width: 200%;
margin-left: -10px;
}
.organiza img{
max-width: 150%;
}
.input_campo {width: 100%; margin: 0 0.5em 0 0}

.textarea_campo, .textarea_campo_contacto, .textarea_campo_pregunta, .textarea_campo2 {
width: 100%; margin: 0 0 0 0; vertical-align: top; font-size: 0.9em;
font-family: 'FrutigerNextLTRegular',Tahoma, Geneva, sans-serif;
}
.w100{width: 100%!important}

.youtube{
width: 100%;
height: 315px;
}

.foto_galeria {width: 100%}
}

@media(max-width: 576px){
.redesTop{
margin-top: -38px;
margin-left: auto;
margin-bottom: 13px;
width: 90px;
}
}

@media(max-width: 575px){
.contenido-centro{padding: 0 15px 0 15px}
}

@media(max-width: 550px){
.sub_comites a{
margin-bottom: 9px!important;
}
}

@media( max-width: 450px){

.tabla_boletin thead tr th:nth-child(2), .tabla_boletin thead tr th:nth-child(3), .tabla_boletin tbody tr td:nth-child(2), .tabla_boletin tbody tr td:nth-child(3){

/*display: none;*/

}

}

@media( max-width: 370px){

.tabla_boletin tbody tr td:first-child{

width: 70%;

}

}
